Subject: [sup-devel] Now in master: multiple-locations and remote-source-removal

From: Rich Lane <[email-masked]>
Date: Sat, 03 Apr 2010 14:01:56 -0400

As promised, IMAP and mbox+ssh sources have been completely removed from
the codebase.

I've also merged the index format change to keep track of all locations
(source + source_info) for a message. Once you've opened your index with
an upgraded sup you won't be able to read it with an older sup. I expect
the multiple-locations change by itself to be stable so that shouldn't
be a big deal. It is important to get it in master before I merge the
maildir branch to next so that you can switch between them without
nuking your index.
_______________________________________________
Sup-devel mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-devel